kcookiejar5(8)

kcookiejar5 - Interface da linha de comandos para o servidor de cookies de HTTP para o KDE

Sintaxe

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove domínio] [--remove-all] [--reload-config]

Descrição

O kcookiejar5 é uma interface de linha de comando para armazenar os cookies HTTP usados pelo KDE, um serviço de D-BUS para guardar/obter/limpar os cookies.

Opções

-h--help
    Mostra a ajuda sobre as opções.

-v--version
    Mostra informações sobre a versão

--shutdown
    Desativa o repositório de cookies e o serviço de D-BUS.

--remove domínio
    Remove os cookies referentes ao domínio do repositório de cookies.

--remove-all
    Remove todos os cookies do seu repositório.

--reload-config
    Recarrega o arquivo de configuração.

Utilização

O kcookiejar5 é uma ferramenta de linha de comando para acessar o módulo do kded, que gerencia os cookies no Konqueror e em outros aplicativos do KDE.

Quando é iniciado sem parâmetros, ele carrega o módulo do kded para oferecer a interface de D-Bus para armazenar os cookies.

Quando o kcookiejar5 for iniciado com alguns parâmetros, ele irá efetuar tarefas adicionais sobre o repositório de cookies que oferece, como a remoção dos cookies de um domínio.

Veja também

opções-do-kf5(7), opções-do-qt5(7)

Problemas

Use o sistema de gerenciamento de erros do KDE[1] para relatar erros.

Waldo Bastian <bastian@kde.org>

Dawit Alemayehu <adawit@kde.org>

1.  sistema de gerenciamento de erros do KDE
    https://bugs.kde.org